@import url('https://fonts.googleapis.com/css?family=Open+Sans');

* {
    margin: 0;
    padding: 0;
    user-select: none;
}

body {
    background: black url("res/background.png");
}

.logo {
    display: block;
    margin: 24px auto 0 auto;
    width: 200px;
}

.logo img{
    width: 200px;
}

.donate {
    position: absolute;
    display: block;
    width: 100px;
    left: calc(50% - 50px);
    bottom: 24px;
}

.donate img {
    width: 100px;
}

/* Main section */
.main_section {
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    z-index: 2;
    width: 326px;
    height: 360px;
    top: calc(50% - 180px);
    left: calc(50% - 163px);
    background-color: #E30914;
    border-radius: 2px;
    padding: 12px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color: white;
    font-size: 14px;
}

.main_section .title {
    font-family: 'Open Sans', sans-serif;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
}

/* Form */
.form {
    margin-top: 42px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 14px;
    color: white;
}

.form input[type="text"] {
    width: 200px;
    height: 30px;
    border: none;
    outline: none;
    border-radius: 2px;
    padding-left: 6px;
}

.form input[type="submit"], .form input[type="reset"] {
    width: 101px;
    height: 30px;
    border: none;
    outline: none;
    border-radius: 2px;
    cursor: pointer;
    transition: 200ms background-color;
}

.form input[type="submit"]:hover, .form input[type="reset"]:hover {
    background-color: #666;
}
